### Method

# Gtk TreeViewget_level_indentation

deprecated: 4.10

#### Declaration [src]

    int
    gtk_tree_view_get_level_indentation (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the amount, in pixels, of extra indentation for child levels in `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:level-indentation`

#### Return value

Type: `int`

The amount of extra indentation for child levels in `tree_view`. A return value of 0 means that this feature is disabled.